/* Structure
-------------------------- */

/* Header
-------------------------- */
#header .navbar-toggle {
	display: block;
}

#footer #footer-social li#footer-logo a {
	background: #8bcca2 url(../images/logo-footer-icon.png) center center no-repeat;
	background-size: 100% 100%;
	height: 75px;
	width: 75px;
	text-indent: -9999em;
	margin: 0;
	padding: 0;
	text-align: left;
	border-left: 1px solid #f5f5f5;
}

.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* Footer
-------------------------- */
a#back-top {
	visibility: visible;
}
	

/* Pages
-------------------------- */
/* Page Menu */
#page-menu {
	height: 66px;
	background: linear-gradient(#585858, #666);
	margin: 0;
}
#page-menu li {
	display: inline-block;
	float: none;
}
#page-menu li a {
	height: 66px;
	line-height: 66px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding: 0 25px;
	margin: 0;
}
#page-menu li a:hover,
#page-menu li.current_page_item a {
	background: transparent url(../images/page-menu-active-bg.png) center bottom no-repeat;
	background-size: 16px 8px;
	color: #f5f5f5;
}

/* Pages
-------------------------- */
/* Contact Us */
#map_canvas {
	display: block;
}

/* Brands */
.brand-image.first {
	margin-top: 30px;
}

/* Category Page
-------------------------- */
.cat-list {
	background-color: transparent;
	padding: 0 15px;
}
a.category-block {
	margin: 0 0 30px 0;
}
a.category-block img {
	display: block;
}
a.category-block h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 22px;
	color: #8bcca2;
	background-color: rgba(245,245,245,0.8);
	border: none;
	margin: 0;
}


.sm-break {
	clear: both;
}
/* Heading */
#main .category.top-row h1 {
	border: none;
	margin: 0;
}
#main .category.top-row {
	border-bottom: 1px solid #f5f5f5;
	margin: 0 0 50px 0;
}
/* Category List */
.category-menu {
	position: absolute;
	left: 15px;
}
/* Order By */
#main .category.top-row form {
	float: right;
	width: 200px;
	height: 80px;
	position: relative;
	margin: 0 0 0 20px;
}
#main .category.top-row form select {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
}

/* Product Page
-------------------------- */
.single-product {
	padding-top: 20px;
}
#main .product-summary {
	padding-top: 60px;
}
#main .single-product h1 {
	font-size: 18px;
	height: auto;
	line-height: normal;
	border: none;
	margin: 0;
}
.product_meta {
	text-align: center;
}
.product_meta em a {
	color: #bbb;
	text-decoration: none;
	font-size: 12px;
}
.single_add_to_cart_button.btn {
	display: inline-block;
	width: auto;
}
#product-thumbnails {
	display: block;
}
.product-options .form-group {
	width: 40%;
	float: left;
	display: inline-block;
}
.product-options .form-group.quantity-input {
	width: 20%;
}
.product-options .form-group.quantity-input input.qty {
	padding: 6px 0;
}
.woocommerce-tabs .tab-pane {
	padding: 20px 35px;
}
.mobile-row {
	margin-bottom: 0px;
	overflow: initial;
}

/* Shopping Bag
-------------------------- */
.woocommerce #basket-items .product-remove {
	width: 40px;
	vertical-align: middle;
}
.woocommerce #basket-items .product-remove a {
	display: block;
	text-align: center;
	height: 40px;
	line-height: 40px;
	width: 40px;
}
.woocommerce #basket-items .product-thumbnail {
	width: 120px;
}
.woocommerce #basket-items .product-name {
	
}
.woocommerce #basket-items .product-price {
	width: 110px;
	vertical-align: middle;
}
.woocommerce #basket-items .product-quantity {
	width: 90px;
	vertical-align: middle;
	text-align: center;
}
.woocommerce #basket-items .product-subtotal {
	width: 120px;
	text-align: center;
	vertical-align: middle;
	text-align: right;
	padding-right: 20px;
}
.woocommerce #basket-items .product-update {
	text-align: right;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 2px solid #dddddd;
}
.woocommerce #basket-items .product-update .coupon {
	float: left;
}

.woocommerce .cart-collaterals {
	width: 460px;
	float: right;
}
.woocommerce .cart-collaterals .wc-proceed-to-checkout {
	float: right;
	padding: 15px 0;
}

/* Checkout Page
-------------------------- */
.cart_item {
	padding: 0 0 10px 0;
}
.sub-totals dl dt {
	display: inline-block;
	width: 70%;
}
.sub-totals dl dd {
	width: 25%;
	display: inline-block;
	margin: 5px 0;
}
.sub-totals dl dd.shipping {
	width: 60%;
}
.includes_tax {
	display: none;
}
.sub-totals {
	border-top: 1px solid #f5f5f5;
	padding-top: 40px;
	margin-top: 40px;
}
dt.order-total {
	color: #8bcca2;
}

/* Homepage
-------------------------- */
#main-banner.cycle-slideshow div {
	height: 510px;
}
#main-banner.cycle-slideshow div strong {
	padding: 0 65px;
}
#main-banner.cycle-slideshow div em {
	padding: 0 65px;
}
#new-arrivals-block,
#shop-the-look {
	height: 291px;
}
#new-arrivals-block #new-active-area,
#shop-the-look #look-active-area {
	height: 291px;
	padding: 120px 0 0 0;
}
#new-arrivals-block #new-active-area h2,
#shop-the-look #look-active-area h2 {
	margin: 0 0 20px 0;
}
#new-arrivals-block #new-active-area h3,
#shop-the-look #look-active-area h3 {
	margin: 0 0 20px 0;
}
.content-areas {
	background: transparent url('../images/bg-homepage-content-border.gif') top center repeat-y;
}
#subscribe-box input#emailInput {
	width: 350px;
}
#subscribe-box button.btn {
	width: auto;
	display: inline-block;
}